*****************************************************************************************
*                                                                                       *
*  DragonsLair1.Data.s :  Data0XX.bin files content information + Scene Actions.        *
*                                                                                       *
*****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *   Dec 2021  *
*****************************************************************************************

*  Disk   : 01-07
*  Data   : 01-79
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x31
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0003,$0004,$0005,$0006,$0007
                DW     $0008,$0009,$000A,$000B,$000C,$000D,$000E
                DW     $000F,$0010,$0011,$0012,$0013,$0014,$0015
                DW     $0016,$0017,$0018,$0019,$001A,$001B,$001C
                DW     $001D,$001E,$001F,$0020,$0021,$0022,$0023
                DW     $0025,$0026,$0027,$0028,$0029,$002A,$002B               ; Scene 24 is missing
                DW     $002C,$002D,$002E,$002F,$0030,$0031,$0032
                DW     $0033,$0034,$003C
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_03,Scene_04,Scene_05,Scene_06,Scene_07
                DA     Scene_08,Scene_09,Scene_0A,Scene_0B,Scene_0C,Scene_0D,Scene_0E
                DA     Scene_0F,Scene_10,Scene_11,Scene_12,Scene_13,Scene_14,Scene_15
                DA     Scene_16,Scene_17,Scene_18,Scene_19,Scene_1A,Scene_1B,Scene_1C
                DA     Scene_1D,Scene_1E,Scene_1F,Scene_20,Scene_21,Scene_22,Scene_23
                DA     Scene_25,Scene_26,Scene_27,Scene_28,Scene_29,Scene_2A,Scene_2B
                DA     Scene_2C,Scene_2D,Scene_2E,Scene_2F,Scene_30,Scene_31,Scene_32
                DA     Scene_33,Scene_34,Scene_3C

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_03,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07
                DA     SceneAction_08,SceneAction_09,SceneAction_0A,SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0E
                DA     SceneAction_0F,SceneAction_10,SceneAction_11,SceneAction_12,SceneAction_13,SceneAction_14,SceneAction_15
                DA     SceneAction_16,SceneAction_17,SceneAction_18,SceneAction_19,SceneAction_1A,SceneAction_1B,SceneAction_1C
                DA     SceneAction_1D,SceneAction_1E,SceneAction_1F,SceneAction_20,SceneAction_21,SceneAction_22,SceneAction_23
                DA     SceneAction_25,SceneAction_26,SceneAction_27,SceneAction_28,SceneAction_29,SceneAction_2A,SceneAction_2B
                DA     SceneAction_2C,SceneAction_2D,SceneAction_2E,SceneAction_2F,SceneAction_30,SceneAction_31,SceneAction_32
                DA     SceneAction_33,SceneAction_34,SceneAction_3C

**--- Disk1 --- 
*- Data001             Di Data Offs Leng Sc Ty Fr
Scene_01        HEX    01,0001,0000,4D0F,01,00,00               ; Scene 01 = Dragon's Lair Title Screen
Scene_02        HEX    01,0001,4D0F,0504,02,00,00               ; Scene 02 = Insert Disk Screen
Scene_05        HEX    01,0001,5213,4621,05,00,00               ; Scene 05 = Credits Screen
Scene_03        HEX    01,0001,9834,4151,03,00,00               ; Scene 03 = Attract Mode animation
                HEX    01,0001,D985,0A06,03,01,01
                HEX    01,0001,E38B,115B,03,01,02
*- Data002                 
                HEX    01,0002,0000,18A0,03,01,03
                HEX    01,0002,18A0,17DA,03,01,04
                HEX    01,0002,307A,2183,03,01,05
                HEX    01,0002,51FD,241C,03,01,06
                HEX    01,0002,7619,136C,03,01,07
                HEX    01,0002,8985,0796,03,01,08
                HEX    01,0002,911B,044F,03,01,09
                HEX    01,0002,956A,04AF,03,01,0A
                HEX    01,0002,9A19,0376,03,01,0B
                HEX    01,0002,9D8F,0481,03,01,0C
                HEX    01,0002,A210,0454,03,01,0D
                HEX    01,0002,A664,0473,03,01,0E
                HEX    01,0002,AAD7,0467,03,01,0F
                HEX    01,0002,AF3E,0398,03,01,10
                HEX    01,0002,B2D6,039E,03,01,11
                HEX    01,0002,B674,044E,03,01,12
                HEX    01,0002,BAC2,1940,03,02,12
*- Data003                 
Scene_0B        HEX    01,0003,0000,6319,0B,00,00               ; Scene 0B = Attract Mode Scene
                HEX    01,0003,6319,0AF0,0B,01,01
                HEX    01,0003,6E09,084F,0B,01,02
                HEX    01,0003,7658,09D6,0B,01,03
                HEX    01,0003,802E,0985,0B,01,04
                HEX    01,0003,89B3,09F6,0B,01,05
                HEX    01,0003,93A9,0980,0B,01,06
                HEX    01,0003,9D29,0859,0B,01,07
                HEX    01,0003,A582,0659,0B,01,08
                HEX    01,0003,ABDB,0910,0B,01,09
                HEX    01,0003,B4EB,0948,0B,01,0A
                HEX    01,0003,BE33,08E2,0B,01,0B
                HEX    01,0003,C715,08E1,0B,01,0C
                HEX    01,0003,CFF6,068C,0B,01,0D
                HEX    01,0003,D682,0094,0B,01,0E
                HEX    01,0003,D716,0331,0B,01,0F
                HEX    01,0003,DA47,0280,0B,01,10
                HEX    01,0003,DCC7,02B9,0B,01,11
                HEX    01,0003,DF80,02D0,0B,01,12
                HEX    01,0003,E250,0DA8,0B,01,13
                HEX    01,0003,EFF8,0E0C,0B,01,14
*- Data004                 
                HEX    01,0004,0000,0DE1,0B,01,15
                HEX    01,0004,0DE1,075A,0B,01,16
                HEX    01,0004,153B,096C,0B,01,17
                HEX    01,0004,1EA7,09ED,0B,01,18
                HEX    01,0004,2894,0B1C,0B,01,19
                HEX    01,0004,33B0,0A4F,0B,01,1A
                HEX    01,0004,3DFF,0B70,0B,01,1B
                HEX    01,0004,496F,09E6,0B,01,1C
                HEX    01,0004,5355,0A9B,0B,01,1D
                HEX    01,0004,5DF0,09EB,0B,01,1E
                HEX    01,0004,67DB,0ABA,0B,01,1F
                HEX    01,0004,7295,0A3B,0B,01,20
                HEX    01,0004,7CD0,0C3B,0B,01,21
                HEX    01,0004,890B,0AE6,0B,01,22
                HEX    01,0004,93F1,0C6B,0B,01,23
                HEX    01,0004,A05C,0C0F,0B,01,24
                HEX    01,0004,AC6B,0FBF,0B,01,25
                HEX    01,0004,BC2A,134C,0B,01,26
                HEX    01,0004,CF76,18F2,0B,01,27
*- Data005                 
                HEX    01,0005,0000,200D,0B,01,28
                HEX    01,0005,200D,1D48,0B,01,29
                HEX    01,0005,3D55,1BFA,0B,01,2A
                HEX    01,0005,594F,1DA9,0B,01,2B
                HEX    01,0005,76F8,20C0,0B,01,2C
                HEX    01,0005,97B8,232A,0B,01,2D
                HEX    01,0005,BAE2,1C11,0B,01,2E
                HEX    01,0005,D6F3,1DD8,0B,01,2F
                HEX    01,0005,F4CB,0225,0B,01,30
                HEX    01,0005,F6F0,0622,0B,01,31
*- Data006                 
                HEX    01,0006,0000,072A,0B,01,32
                HEX    01,0006,072A,06FB,0B,01,33
                HEX    01,0006,0E25,0462,0B,01,34
                HEX    01,0006,1287,6990,0B,02,19
                HEX    01,0006,7C17,6319,0B,80,00
                HEX    01,0006,DF30,105C,0B,81,01
                HEX    01,0006,EF8C,0912,0B,81,02
*- Data007                 
                HEX    01,0007,0000,09E8,0B,81,03
                HEX    01,0007,09E8,0AEB,0B,81,04
                HEX    01,0007,14D3,0ACC,0B,81,05
                HEX    01,0007,1F9F,0963,0B,81,06
                HEX    01,0007,2902,0C45,0B,81,07
                HEX    01,0007,3547,0BDA,0B,81,08
                HEX    01,0007,4121,1098,0B,81,09
                HEX    01,0007,51B9,12CA,0B,81,0A
                HEX    01,0007,6483,1897,0B,81,0B
                HEX    01,0007,7D1A,1FCC,0B,81,0C
                HEX    01,0007,9CE6,1C01,0B,81,0D
                HEX    01,0007,B8E7,1C70,0B,81,0E
                HEX    01,0007,D557,2438,0B,81,0F
*- Data008                 
                HEX    01,0008,0000,24F6,0B,81,10
                HEX    01,0008,24F6,24F8,0B,81,11
                HEX    01,0008,49EE,1C6B,0B,81,12
                HEX    01,0008,6659,1DFA,0B,81,13
                HEX    01,0008,8453,0225,0B,81,14
                HEX    01,0008,8678,0622,0B,81,15
                HEX    01,0008,8C9A,072A,0B,81,16
                HEX    01,0008,93C4,06FB,0B,81,17
                HEX    01,0008,9ABF,0462,0B,81,18
                HEX    01,0008,9F21,0233,0B,81,19
                HEX    01,0008,A154,34A0,0B,82,19
*- Data009                 
Scene_04        HEX    01,0009,0000,441A,04,00,00               ; Scene 04 = Score + Lives Screen
Scene_06        HEX    01,0009,441A,4EB6,06,00,00               ; Scene 06 = First Interactive Scene
                HEX    01,0009,92D0,1606,06,01,01
                HEX    01,0009,A8D6,05E6,06,01,02
                HEX    01,0009,AEBC,07DB,06,01,03
                HEX    01,0009,B697,0617,06,01,04
                HEX    01,0009,BCAE,0739,06,01,05
                HEX    01,0009,C3E7,07B6,06,01,06
                HEX    01,0009,CB9D,0780,06,01,07
                HEX    01,0009,D31D,0591,06,01,08
                HEX    01,0009,D8AE,08B5,06,01,09
                HEX    01,0009,E163,0930,06,01,0A
                HEX    01,0009,EA93,08E1,06,01,0B
                HEX    01,0009,F374,088C,06,01,0C
*- Data010                 
                HEX    01,0010,0000,0C62,06,01,0D
                HEX    01,0010,0C62,0B20,06,01,0E
                HEX    01,0010,1782,1094,06,01,0F
                HEX    01,0010,2816,0F8C,06,01,10
                HEX    01,0010,37A2,0F05,06,01,11
                HEX    01,0010,46A7,0E36,06,01,12
                HEX    01,0010,54DD,0BF3,06,01,13
                HEX    01,0010,60D0,0B2F,06,01,14
                HEX    01,0010,6BFF,0CB9,06,01,15
                HEX    01,0010,78B8,0DCE,06,01,16
                HEX    01,0010,8686,0F28,06,01,17
                HEX    01,0010,95AE,0B97,06,01,18
                HEX    01,0010,A145,0C60,06,01,19
                HEX    01,0010,ADA5,0B50,06,01,1A
                HEX    01,0010,B8F5,0BD9,06,01,1B
                HEX    01,0010,C4CE,0D70,06,01,1C
                HEX    01,0010,D23E,08C3,06,01,1D
                HEX    01,0010,DB01,05F3,06,01,1E
                HEX    01,0010,E0F4,0644,06,01,1F
                HEX    01,0010,E738,04AD,06,01,20
                HEX    01,0010,EBE5,0AE0,06,01,21
                HEX    01,0010,F6C5,05F7,06,01,22
                HEX    01,0010,FCBC,0189,06,01,23
*- Data011                 
                HEX    01,0011,0000,085C,06,01,24
                HEX    01,0011,085C,4090,06,02,17
                HEX    01,0011,48EC,3B6C,06,80,00
                HEX    01,0011,8458,0796,06,81,01
                HEX    01,0011,8BEE,0724,06,81,02
                HEX    01,0011,9312,06F3,06,81,03
                HEX    01,0011,9A05,0623,06,81,04
                HEX    01,0011,A028,05CA,06,81,05
                HEX    01,0011,A5F2,0482,06,81,06
                HEX    01,0011,AA74,0473,06,81,07
                HEX    01,0011,AEE7,03A1,06,81,08
                HEX    01,0011,B288,03C4,06,81,09
                HEX    01,0011,B64C,03D5,06,81,0A
                HEX    01,0011,BA21,0320,06,81,0B
                HEX    01,0011,BD41,05C3,06,81,0C
                HEX    01,0011,C304,0542,06,81,0D
                HEX    01,0011,C846,0101,06,81,0E
                HEX    01,0011,C947,1720,06,82,17
*- Data012                 
Scene_07        HEX    01,0012,0000,4FA4,07,00,00
                HEX    01,0012,4FA4,0964,07,01,01
                HEX    01,0012,5908,0919,07,01,02
                HEX    01,0012,6221,08CE,07,01,03
                HEX    01,0012,6AEF,08FB,07,01,04
                HEX    01,0012,73EA,08BE,07,01,05
                HEX    01,0012,7CA8,09B0,07,01,06
                HEX    01,0012,8658,0D40,07,01,07
                HEX    01,0012,9398,0856,07,01,08
                HEX    01,0012,9BEE,0072,07,01,09
                HEX    01,0012,9C60,0153,07,01,0A
                HEX    01,0012,9DB3,0002,07,01,0B
                HEX    01,0012,9DB5,0FB0,07,02,17
                HEX    01,0012,AD65,4EB6,07,80,00

**--- Disk2 ---
*- Data013                 
                HEX    02,0013,0000,0804,07,81,01
                HEX    02,0013,0804,0575,07,81,02
                HEX    02,0013,0D79,0635,07,81,03
                HEX    02,0013,13AE,05E6,07,81,04
                HEX    02,0013,1994,064A,07,81,05
                HEX    02,0013,1FDE,0592,07,81,06
                HEX    02,0013,2570,0594,07,81,07
                HEX    02,0013,2B04,0422,07,81,08
                HEX    02,0013,2F26,04B2,07,81,09
                HEX    02,0013,33D8,0534,07,81,0A
                HEX    02,0013,390C,0837,07,81,0B
                HEX    02,0013,4143,0787,07,81,0C
                HEX    02,0013,48CA,0204,07,81,0D
                HEX    02,0013,4ACE,01D7,07,81,0E
                HEX    02,0013,4CA5,01FC,07,81,0F
                HEX    02,0013,4EA1,0183,07,81,10
                HEX    02,0013,5024,0205,07,81,11
                HEX    02,0013,5229,0235,07,81,12
                HEX    02,0013,545E,0227,07,81,13
                HEX    02,0013,5685,00B2,07,81,14
                HEX    02,0013,5737,08CA,07,81,15
                HEX    02,0013,6001,07D8,07,81,16
                HEX    02,0013,67D9,0184,07,81,17
                HEX    02,0013,695D,2E30,07,82,17
Scene_08        HEX    02,0013,978D,4D97,08,00,00
                HEX    02,0013,E524,0DF7,08,01,01
                HEX    02,0013,F31B,095B,08,01,02
*- Data014                 
                HEX    02,0014,0000,07E5,08,01,03
                HEX    02,0014,07E5,06D5,08,01,04
                HEX    02,0014,0EBA,0709,08,01,05
                HEX    02,0014,15C3,0602,08,01,06
                HEX    02,0014,1BC5,0515,08,01,07
                HEX    02,0014,20DA,0603,08,01,08
                HEX    02,0014,26DD,0658,08,01,09
                HEX    02,0014,2D35,061D,08,01,0A
                HEX    02,0014,3352,05E7,08,01,0B
                HEX    02,0014,3939,06FE,08,01,0C
                HEX    02,0014,4037,0698,08,01,0D
                HEX    02,0014,46CF,069C,08,01,0E
                HEX    02,0014,4D6B,04E7,08,01,0F
                HEX    02,0014,5252,04D3,08,01,10
                HEX    02,0014,5725,0CF7,08,01,11
                HEX    02,0014,641C,0730,08,01,12
                HEX    02,0014,6B4C,0E87,08,01,13
                HEX    02,0014,79D3,0726,08,01,14
                HEX    02,0014,80F9,0D97,08,01,15
                HEX    02,0014,8E90,0D3A,08,01,16
                HEX    02,0014,9BCA,0DD0,08,01,17
                HEX    02,0014,A99A,0EAD,08,01,18
                HEX    02,0014,B847,0D35,08,01,19
                HEX    02,0014,C57C,0D4F,08,01,1A
                HEX    02,0014,D2CB,092F,08,01,1B
                HEX    02,0014,DBFA,0BE7,08,01,1C
                HEX    02,0014,E7E1,1144,08,01,1D
*- Data015                 
                HEX    02,0015,0000,3D70,08,02,0E
                HEX    02,0015,3D70,4817,08,80,00
                HEX    02,0015,8587,0E78,08,81,01
                HEX    02,0015,93FF,117A,08,81,02
                HEX    02,0015,A579,0E0F,08,81,03
                HEX    02,0015,B388,0E23,08,81,04
                HEX    02,0015,C1AB,0D24,08,81,05
                HEX    02,0015,CECF,0CD2,08,81,06
                HEX    02,0015,DBA1,0002,08,81,07
                HEX    02,0015,DBA3,0002,08,81,08
                HEX    02,0015,DBA5,08F8,08,81,09
                HEX    02,0015,E49D,0BA3,08,81,0A
*- Data016                
                HEX    02,0016,0000,1167,08,81,0B
                HEX    02,0016,1167,102A,08,81,0C
                HEX    02,0016,2191,0766,08,81,0D
                HEX    02,0016,28F7,0164,08,81,0E
                HEX    02,0016,2A5B,19B0,08,82,0E
Scene_09        HEX    02,0016,5B5B,5409,09,00,00
                HEX    02,0016,440B,1750,09,02,0E
                HEX    02,0016,AF64,0D1B,09,01,01
                HEX    02,0016,BC7F,126F,09,01,02
                HEX    02,0016,CEEE,10C0,09,01,03
                HEX    02,0016,DFAE,0C45,09,01,04
                HEX    02,0016,EBF3,0DF4,09,01,05
*- Data017                 
                HEX    02,0017,0000,0D20,09,01,06
                HEX    02,0017,0D20,0BD8,09,01,07
                HEX    02,0017,18F8,0A7D,09,01,08
                HEX    02,0017,2375,0CCE,09,01,09
                HEX    02,0017,3043,0D5E,09,01,0A
                HEX    02,0017,3DA1,0522,09,01,0B
                HEX    02,0017,42C3,0181,09,01,0C
Scene_0A        HEX    02,0017,4444,512B,0A,00,00
                HEX    02,0017,956F,0480,0A,01,01
                HEX    02,0017,99EF,054F,0A,01,02
                HEX    02,0017,9F3E,0980,0A,01,03
                HEX    02,0017,A8BE,0B6A,0A,01,04
                HEX    02,0017,B428,1441,0A,01,05
                HEX    02,0017,C869,1A6C,0A,01,06
                HEX    02,0017,E2D5,1B31,0A,01,07
*- Data018                 
                HEX    02,0018,0000,12E4,0A,01,08
                HEX    02,0018,12E4,0F48,0A,01,09
                HEX    02,0018,222C,0A84,0A,01,0A
                HEX    02,0018,2CB0,1340,0A,02,0E
Scene_0C        HEX    02,0018,3FF0,5014,0C,00,00
                HEX    02,0018,9004,0DEC,0C,01,01
                HEX    02,0018,9DF0,0983,0C,01,02
                HEX    02,0018,A773,0844,0C,01,03
                HEX    02,0018,AFB7,085D,0C,01,04
                HEX    02,0018,B814,0987,0C,01,05
                HEX    02,0018,C19B,0928,0C,01,06
                HEX    02,0018,CAC3,08C9,0C,01,07
                HEX    02,0018,D38C,0669,0C,01,08
                HEX    02,0018,D9F5,08C6,0C,01,09
                HEX    02,0018,E2BB,08D4,0C,01,0A
                HEX    02,0018,EB8F,0912,0C,01,0B
                HEX    02,0018,F4A1,095B,0C,01,0C
*- Data019                 
                HEX    02,0019,0000,08A4,0C,01,0D
                HEX    02,0019,08A4,0771,0C,01,0E
                HEX    02,0019,1015,0A9F,0C,01,0F
                HEX    02,0019,1AB4,09F0,0C,01,10
                HEX    02,0019,24A4,086A,0C,01,11
                HEX    02,0019,2D0E,061E,0C,01,12
                HEX    02,0019,332C,043E,0C,01,13
                HEX    02,0019,376A,0353,0C,01,14
                HEX    02,0019,3ABD,05FB,0C,01,15
                HEX    02,0019,40B8,057F,0C,01,16
                HEX    02,0019,4637,045C,0C,01,17
                HEX    02,0019,4A93,0094,0C,01,18
                HEX    02,0019,4B27,046C,0C,01,19
                HEX    02,0019,4F93,02FE,0C,01,1A
                HEX    02,0019,5291,0130,0C,01,1B
                HEX    02,0019,53C1,0002,0C,01,1C
                HEX    02,0019,53C3,2AA0,0C,02,0E
                HEX    02,0019,7E63,28A6,0C,80,00
                HEX    02,0019,A709,0B2B,0C,81,01
                HEX    02,0019,B234,0AB0,0C,81,02
                HEX    02,0019,BCE4,0784,0C,81,03
                HEX    02,0019,C468,0593,0C,81,04
                HEX    02,0019,C9FB,0426,0C,81,05
                HEX    02,0019,CE21,032C,0C,81,06
                HEX    02,0019,D14D,029C,0C,81,07
                HEX    02,0019,D3E9,020D,0C,81,08
                HEX    02,0019,D5F6,01BA,0C,81,09
                HEX    02,0019,D7B0,0150,0C,81,0A
                HEX    02,0019,D900,03BC,0C,81,0B
                HEX    02,0019,DCBC,05E6,0C,81,0C
                HEX    02,0019,E2A2,059D,0C,81,0D
                HEX    02,0019,E83F,02E7,0C,81,0E
*- Data020                 
                HEX    02,0020,0000,1C70,0C,82,0E
Scene_0D        HEX    02,0020,1C70,5900,0D,00,00
                HEX    02,0020,7570,0AA9,0D,01,01
                HEX    02,0020,8019,09E4,0D,01,02
                HEX    02,0020,89FD,0A17,0D,01,03
                HEX    02,0020,9414,0AAD,0D,01,04
                HEX    02,0020,9EC1,0AE7,0D,01,05
                HEX    02,0020,A9A8,0A5D,0D,01,06
                HEX    02,0020,B405,0C1F,0D,01,07
                HEX    02,0020,C024,0AF5,0D,01,08
                HEX    02,0020,CB19,0CC8,0D,01,09
                HEX    02,0020,D7E1,0B18,0D,01,0A
                HEX    02,0020,E2F9,0B26,0D,01,0B
                HEX    02,0020,EE1F,09D8,0D,01,0C
*- Data021                 
                HEX    02,0021,0000,0ABD,0D,01,0D
                HEX    02,0021,0ABD,0B45,0D,01,0E
                HEX    02,0021,1602,0B71,0D,01,0F
                HEX    02,0021,2173,0B4F,0D,01,10
                HEX    02,0021,2CC2,0BC5,0D,01,11
                HEX    02,0021,3887,0C3B,0D,01,12
                HEX    02,0021,44C2,0C99,0D,01,13
                HEX    02,0021,515B,0C64,0D,01,14
                HEX    02,0021,5DBF,0B6A,0D,01,15
                HEX    02,0021,6929,0A6D,0D,01,16
                HEX    02,0021,7396,0D36,0D,01,17
                HEX    02,0021,80CC,0D3F,0D,01,18
                HEX    02,0021,8E0B,0EC6,0D,01,19
                HEX    02,0021,9CD1,0EAD,0D,01,1A
                HEX    02,0021,AB7E,0C9F,0D,01,1B
                HEX    02,0021,B81D,3820,0D,02,07
*- Data022                 
                HEX    02,0022,0000,4688,0D,80,00
                HEX    02,0022,4688,12FF,0D,81,01
                HEX    02,0022,5987,13D9,0D,81,02
                HEX    02,0022,6D60,1510,0D,81,03
                HEX    02,0022,8270,15B6,0D,81,04
                HEX    02,0022,9826,04F9,0D,81,05
                HEX    02,0022,9D1F,180B,0D,81,06
                HEX    02,0022,B52A,041F,0D,81,07
                HEX    02,0022,B949,0F30,0D,82,07
*- Data023                 
Scene_0E        HEX    02,0023,0000,504A,0E,00,00
                HEX    02,0023,504A,1442,0E,01,01
                HEX    02,0023,648C,035A,0E,01,02
                HEX    02,0023,67E6,0452,0E,01,03
                HEX    02,0023,6C38,05A5,0E,01,04
                HEX    02,0023,71DD,0541,0E,01,05
                HEX    02,0023,771E,0486,0E,01,06
                HEX    02,0023,7BA4,0627,0E,01,07
                HEX    02,0023,81CB,05EC,0E,01,08
                HEX    02,0023,87B7,141A,0E,01,09
                HEX    02,0023,9BD1,068B,0E,01,0A
                HEX    02,0023,A25C,04D4,0E,01,0B
                HEX    02,0023,A730,044F,0E,01,0C
                HEX    02,0023,AB7F,0539,0E,01,0D
                HEX    02,0023,B0B8,15F1,0E,01,0E
                HEX    02,0023,C6A9,1248,0E,01,0F
                HEX    02,0023,D8F1,12AF,0E,01,10
                HEX    02,0023,EBA0,1150,0E,01,11
*- Data024                 
                HEX    02,0024,0000,0CB3,0E,01,12
                HEX    02,0024,0CB3,0453,0E,01,13
                HEX    02,0024,1106,2390,0E,02,06
                HEX    02,0024,3496,5D09,0E,80,00
                HEX    02,0024,919F,02EB,0E,81,01
                HEX    02,0024,948A,0DD4,0E,81,02
                HEX    02,0024,A25E,102F,0E,81,03
                HEX    02,0024,B28D,0552,0E,81,04
                HEX    02,0024,B7DF,0113,0E,81,05
                HEX    02,0024,B8F2,0002,0E,81,06
                HEX    02,0024,B8F4,0AD0,0E,82,06
*- Data025                 
Scene_0F        HEX    02,0025,0000,58F4,0F,00,00
                HEX    02,0025,58F4,08BC,0F,01,01
                HEX    02,0025,61B0,0875,0F,01,02
                HEX    02,0025,6A25,085A,0F,01,03
                HEX    02,0025,727F,0991,0F,01,04
                HEX    02,0025,7C10,09C9,0F,01,05
                HEX    02,0025,85D9,078F,0F,01,06
                HEX    02,0025,8D68,06CF,0F,01,07
                HEX    02,0025,9437,0664,0F,01,08
                HEX    02,0025,9A9B,0588,0F,01,09
                HEX    02,0025,A023,04E9,0F,01,0A
                HEX    02,0025,A50C,0AA0,0F,02,0E
Scene_10        HEX    02,0025,AFAC,4C9D,10,00,00

**--- Disk3 ---
*- Data026                 
                HEX    03,0026,0000,0817,10,01,01
                HEX    03,0026,0817,07AA,10,01,02
                HEX    03,0026,0FC1,071A,10,01,03
                HEX    03,0026,16DB,0606,10,01,04
                HEX    03,0026,1CE1,0464,10,01,05
                HEX    03,0026,2145,06BE,10,01,06
                HEX    03,0026,2803,075C,10,01,07
                HEX    03,0026,2F5F,05CC,10,01,08
                HEX    03,0026,352B,0931,10,01,09
                HEX    03,0026,3E5C,0A29,10,01,0A
                HEX    03,0026,4885,0002,10,01,0B
                HEX    03,0026,4887,0002,10,01,0C
                HEX    03,0026,4889,0002,10,01,0D
                HEX    03,0026,488B,0002,10,01,0E
                HEX    03,0026,488D,1660,10,02,0E
Scene_11        HEX    03,0026,5EED,4E44,11,00,00
                HEX    03,0026,AD31,113D,11,01,01
                HEX    03,0026,BE6E,13FF,11,01,02
                HEX    03,0026,D26D,18C3,11,01,03
*- Data027                 
                HEX    03,0027,0000,1847,11,01,04
                HEX    03,0027,1847,193A,11,01,05
                HEX    03,0027,3181,1BB8,11,01,06
                HEX    03,0027,4D39,2091,11,01,07
                HEX    03,0027,6DCA,1E28,11,01,08
                HEX    03,0027,8BF2,175A,11,01,09
                HEX    03,0027,A34C,135B,11,01,0A
                HEX    03,0027,B6A7,1416,11,01,0B
                HEX    03,0027,CABD,139B,11,01,0C
                HEX    03,0027,DE58,1741,11,01,0D
*- Data028                 
                HEX    03,0028,0000,1A5F,11,01,0E
                HEX    03,0028,1A5F,18D3,11,01,0F
                HEX    03,0028,3332,17EB,11,01,10
                HEX    03,0028,4B1D,1CC8,11,01,11
                HEX    03,0028,67E5,2000,11,01,12
                HEX    03,0028,87E5,1D81,11,01,13
                HEX    03,0028,A566,1B30,11,01,14
                HEX    03,0028,C096,19F6,11,01,15
                HEX    03,0028,DA8C,1755,11,01,16
*- Data029                 
                HEX    03,0029,0000,199C,11,01,17
                HEX    03,0029,199C,2E50,11,02,17
Scene_12        HEX    03,0029,47EC,5983,12,00,00
                HEX    03,0029,A16F,08BB,12,01,01
                HEX    03,0029,AA2A,0AD2,12,01,02
                HEX    03,0029,B4FC,0DEC,12,01,03
                HEX    03,0029,C2E8,0F63,12,01,04
                HEX    03,0029,D24B,0E72,12,01,05
                HEX    03,0029,E0BD,0C96,12,01,06
                HEX    03,0029,ED53,0EB9,12,01,07
*- Data030                 
                HEX    03,0030,0000,0FBD,12,01,08
                HEX    03,0030,0FBD,0FD9,12,01,09
                HEX    03,0030,1F96,0F9B,12,01,0A
                HEX    03,0030,2F31,136E,12,01,0B
                HEX    03,0030,429F,16D0,12,02,0B
Scene_13        HEX    03,0030,596F,1C31,13,00,00
                HEX    03,0030,75A0,0E25,13,01,01
                HEX    03,0030,83C5,11D9,13,01,02
                HEX    03,0030,959E,133B,13,01,03
                HEX    03,0030,A8D9,125D,13,01,04
                HEX    03,0030,BB36,13ED,13,01,05
                HEX    03,0030,CF23,115D,13,01,06
                HEX    03,0030,E080,0FA3,13,01,07
                HEX    03,0030,F023,0EC3,13,01,08
*- Data031                 
                HEX    03,0031,0000,1376,13,01,09
                HEX    03,0031,1376,15CB,13,01,0A
                HEX    03,0031,2941,1748,13,01,0B
                HEX    03,0031,4089,153C,13,01,0C
                HEX    03,0031,55C5,168C,13,01,0D
                HEX    03,0031,6C51,17C9,13,01,0E
                HEX    03,0031,841A,1B46,13,01,0F
                HEX    03,0031,9F60,1CF0,13,02,0F
*- Data032                 
                HEX    03,0032,0000,56E3,13,80,00
                HEX    03,0032,56E3,1498,13,81,01
                HEX    03,0032,6B7B,164A,13,81,02
                HEX    03,0032,81C5,14BA,13,81,03
                HEX    03,0032,967F,14B3,13,81,04
                HEX    03,0032,AB32,1612,13,81,05
                HEX    03,0032,C144,1958,13,81,06
                HEX    03,0032,DA9C,1BF2,13,81,07
*- Data033                 
                HEX    03,0033,0000,1A31,13,81,08
                HEX    03,0033,1A31,0E40,13,82,08
Scene_14        HEX    03,0033,2871,4A5A,14,00,00
                HEX    03,0033,72CB,0CE6,14,01,01
                HEX    03,0033,7FB1,0EBB,14,01,02
                HEX    03,0033,8E6C,0F56,14,01,03
                HEX    03,0033,9DC2,0D87,14,01,04
                HEX    03,0033,AB49,0BE8,14,01,05
                HEX    03,0033,B731,0BA8,14,01,06
                HEX    03,0033,C2D9,0CB6,14,01,07
                HEX    03,0033,CF8F,0B05,14,01,08
                HEX    03,0033,DA94,0457,14,01,09
                HEX    03,0033,DEEB,0098,14,01,0A
                HEX    03,0033,DF83,1520,14,02,0A
*- Data034                 
Scene_15        HEX    03,0034,0000,5891,15,00,00
                HEX    03,0034,5891,1308,15,01,01
                HEX    03,0034,6B99,0E9A,15,01,02
                HEX    03,0034,7A33,13E7,15,01,03
                HEX    03,0034,8E1A,11C3,15,01,04
                HEX    03,0034,9FDD,11E3,15,01,05
                HEX    03,0034,B1C0,1177,15,01,06
                HEX    03,0034,C337,1189,15,01,07
                HEX    03,0034,D4C0,14A9,15,01,08
                HEX    03,0034,E969,1451,15,01,09
*- Data035                 
                HEX    03,0035,0000,0D4E,15,01,0A
                HEX    03,0035,0D4E,1475,15,01,0B
                HEX    03,0035,21C3,1575,15,01,0C
                HEX    03,0035,3738,1661,15,01,0D
                HEX    03,0035,4D99,15E0,15,01,0E
                HEX    03,0035,6379,0FDD,15,01,0F
                HEX    03,0035,7356,0CC0,15,01,10
                HEX    03,0035,8016,0E7E,15,01,11
                HEX    03,0035,8E94,0EF2,15,01,12
                HEX    03,0035,9D86,14E4,15,01,13
                HEX    03,0035,B26A,153C,15,01,14
                HEX    03,0035,C7A6,110E,15,01,15
                HEX    03,0035,D8B4,0E8F,15,01,16
*- Data036                 
                HEX    03,0036,0000,2EE0,15,02,16
                HEX    03,0036,2EE0,4FA4,15,80,00
                HEX    03,0036,7E84,0544,15,81,01
                HEX    03,0036,83C8,0695,15,81,02
                HEX    03,0036,8A5D,0893,15,81,03
                HEX    03,0036,92F0,08F6,15,81,04
                HEX    03,0036,9BE6,0925,15,81,05
                HEX    03,0036,A50B,0989,15,81,06
                HEX    03,0036,AE94,099D,15,81,07
                HEX    03,0036,B831,0972,15,81,08
                HEX    03,0036,C1A3,09E7,15,81,09
                HEX    03,0036,CB8A,0841,15,81,0A
                HEX    03,0036,D3CB,097E,15,81,0B
                HEX    03,0036,DD49,09CD,15,81,0C
                HEX    03,0036,E716,098B,15,81,0D
                HEX    03,0036,F0A1,0850,15,81,0E
*- Data037                 
                HEX    03,0037,0000,0DBF,15,81,0F
                HEX    03,0037,0DBF,0B46,15,81,10
                HEX    03,0037,1905,03AB,15,81,11
                HEX    03,0037,1CB0,28E0,15,82,11
Scene_16        HEX    03,0037,4590,56E9,16,00,00
                HEX    03,0037,9C79,0B44,16,01,01
                HEX    03,0037,A7BD,0BF1,16,01,02
                HEX    03,0037,B3AE,0BBB,16,01,03
                HEX    03,0037,BF69,0A31,16,01,04
                HEX    03,0037,C99A,09C7,16,01,05
                HEX    03,0037,D361,099E,16,01,06
                HEX    03,0037,DCFF,15E3,16,01,07
*- Data038                 
                HEX    03,0038,0000,1704,16,01,08
                HEX    03,0038,1704,187B,16,01,09
                HEX    03,0038,2F7F,1177,16,01,0A
                HEX    03,0038,40F6,1A76,16,01,0B
                HEX    03,0038,5B6C,1725,16,01,0C
                HEX    03,0038,7291,1278,16,01,0D
                HEX    03,0038,8509,0FE0,16,01,0E
                HEX    03,0038,94E9,0FBD,16,01,0F
                HEX    03,0038,A4A6,0E26,16,01,10
                HEX    03,0038,B2CC,0D29,16,01,11
                HEX    03,0038,BFF5,0388,16,01,12
                HEX    03,0038,C37D,0BA2,16,01,13
                HEX    03,0038,CF1F,0A96,16,01,14
                HEX    03,0038,D9B5,094B,16,01,15
                HEX    03,0038,E300,084B,16,01,16
                HEX    03,0038,EB4B,07A4,16,01,17
                HEX    03,0038,F2EF,09A9,16,01,18

**--- Disk4 ---
*- Data039                 
                HEX    04,0039,0000,0A79,16,01,19
                HEX    04,0039,0A79,0BB1,16,01,1A
                HEX    04,0039,162A,0CB0,16,01,1B
                HEX    04,0039,22DA,0D59,16,01,1C
                HEX    04,0039,3033,09A6,16,01,1D
                HEX    04,0039,39D9,091D,16,01,1E
                HEX    04,0039,42F6,0671,16,01,1F
                HEX    04,0039,4967,3E10,16,02,1F
Scene_17        HEX    04,0039,8777,4E6F,17,00,00
                HEX    04,0039,D5E6,06E5,17,01,01
                HEX    04,0039,DCCB,07EC,17,01,02
                HEX    04,0039,E4B7,068F,17,01,03
                HEX    04,0039,EB46,0586,17,01,04
                HEX    04,0039,F0CC,04F1,17,01,05
                HEX    04,0039,F5BD,0359,17,01,06
                HEX    04,0039,F916,04F7,17,01,07
*- Data040                 
                HEX    04,0040,0000,0797,17,01,08
                HEX    04,0040,0797,09BB,17,01,09
                HEX    04,0040,1152,0B7D,17,01,0A
                HEX    04,0040,1CCF,1683,17,01,0B
                HEX    04,0040,3352,11B8,17,01,0C
                HEX    04,0040,450A,12E4,17,01,0D
                HEX    04,0040,57EE,123E,17,01,0E
                HEX    04,0040,6A2C,171E,17,01,0F
                HEX    04,0040,814A,1B94,17,01,10
                HEX    04,0040,9CDE,1908,17,01,11
                HEX    04,0040,B5E6,13D7,17,01,12
                HEX    04,0040,C9BD,0DB5,17,01,13
                HEX    04,0040,D772,118A,17,01,14
*- Data041                 
                HEX    04,0041,0000,17C5,17,01,15
                HEX    04,0041,17C5,18C1,17,01,16
                HEX    04,0041,3086,1C2E,17,01,17
                HEX    04,0041,4CB4,199D,17,01,18
                HEX    04,0041,6651,18BA,17,01,19
                HEX    04,0041,7F0B,1623,17,01,1A
                HEX    04,0041,952E,13E4,17,01,1B
                HEX    04,0041,A912,12E6,17,01,1C
                HEX    04,0041,BBF8,117E,17,01,1D
                HEX    04,0041,CD76,10ED,17,01,1E
                HEX    04,0041,DE63,1370,17,01,1F
*- Data042                 
                HEX    04,0042,0000,1334,17,01,20
                HEX    04,0042,1334,1576,17,01,21
                HEX    04,0042,28AA,16B7,17,01,22
                HEX    04,0042,3F61,1708,17,01,23
                HEX    04,0042,5669,15E0,17,01,24
                HEX    04,0042,6C49,19E7,17,01,25
                HEX    04,0042,8630,186F,17,01,26
                HEX    04,0042,9E9F,1577,17,01,27
                HEX    04,0042,B416,1614,17,01,28
                HEX    04,0042,CA2A,1A98,17,01,29
*- Data043                 
                HEX    04,0043,0000,1C60,17,01,2A
                HEX    04,0043,1C60,1B27,17,01,2B
                HEX    04,0043,3787,1B9C,17,01,2C
                HEX    04,0043,5323,17A5,17,01,2D
                HEX    04,0043,6AC8,09A4,17,01,2E
                HEX    04,0043,746C,17FA,17,01,2F
                HEX    04,0043,8C66,1195,17,01,30
                HEX    04,0043,9DFB,0F41,17,01,31
                HEX    04,0043,AD3C,0DF5,17,01,32
                HEX    04,0043,BB31,0AAB,17,01,33
                HEX    04,0043,C5DC,06A4,17,01,34
                HEX    04,0043,CC80,0671,17,01,35
                HEX    04,0043,D2F1,0605,17,01,36
                HEX    04,0043,D8F6,07C2,17,01,37
                HEX    04,0043,E0B8,06A8,17,01,38
                HEX    04,0043,E760,0642,17,01,39
                HEX    04,0043,EDA2,0002,17,01,3A
                HEX    04,0043,EDA4,0600,17,01,3B
                HEX    04,0043,F3A4,05B3,17,01,3C
                HEX    04,0043,F957,0426,17,01,3D
*- Data044                 
                HEX    04,0044,0000,02F7,17,01,3E
                HEX    04,0044,02F7,026F,17,01,3F
                HEX    04,0044,0566,0296,17,01,40
                HEX    04,0044,07FC,032D,17,01,41
                HEX    04,0044,0B29,0311,17,01,42
                HEX    04,0044,0E3A,02D1,17,01,43
                HEX    04,0044,110B,027C,17,01,44
                HEX    04,0044,1387,87C0,17,02,44
Scene_18        HEX    04,0044,9B47,5B13,18,00,00
*- Data045                 
                HEX    04,0045,0000,0AF5,18,01,01
                HEX    04,0045,0AF5,0844,18,01,02
                HEX    04,0045,1339,08A6,18,01,03
                HEX    04,0045,1BDF,08B9,18,01,04
                HEX    04,0045,2498,095C,18,01,05
                HEX    04,0045,2DF4,094D,18,01,06
                HEX    04,0045,3741,0830,18,01,07
                HEX    04,0045,3F71,0655,18,01,08
                HEX    04,0045,45C6,08F9,18,01,09
                HEX    04,0045,4EBF,0920,18,01,0A
                HEX    04,0045,57DF,08A1,18,01,0B
                HEX    04,0045,6080,08BA,18,01,0C
                HEX    04,0045,693A,06BD,18,01,0D
                HEX    04,0045,6FF7,0091,18,01,0E
                HEX    04,0045,7088,07FB,18,01,0F
                HEX    04,0045,7883,07AF,18,01,10
                HEX    04,0045,8032,08AC,18,01,11
                HEX    04,0045,88DE,0821,18,01,12
                HEX    04,0045,90FF,081F,18,01,13
                HEX    04,0045,991E,07CA,18,01,14
                HEX    04,0045,A0E8,0002,18,01,15
                HEX    04,0045,A0EA,081D,18,01,16
                HEX    04,0045,A907,09C1,18,01,17
                HEX    04,0045,B2C8,096A,18,01,18
                HEX    04,0045,BC32,08AD,18,01,19
                HEX    04,0045,C4DF,07B6,18,01,1A
                HEX    04,0045,CC95,07BC,18,01,1B
                HEX    04,0045,D451,071F,18,01,1C
                HEX    04,0045,DB70,0783,18,01,1D
                HEX    04,0045,E2F3,071F,18,01,1E
                HEX    04,0045,EA12,076A,18,01,1F
                HEX    04,0045,F17C,077E,18,01,20
*- Data046                 
                HEX    04,0046,0000,0886,18,01,21
                HEX    04,0046,0886,092B,18,01,22
                HEX    04,0046,11B1,0595,18,01,23
                HEX    04,0046,1746,0150,18,01,24
                HEX    04,0046,1896,0A7F,18,01,25
                HEX    04,0046,2315,099F,18,01,26
                HEX    04,0046,2CB4,0E1E,18,01,27
                HEX    04,0046,3AD2,0D53,18,01,28
                HEX    04,0046,4825,0C73,18,01,29
                HEX    04,0046,5498,0B92,18,01,2A
                HEX    04,0046,602A,0B37,18,01,2B
                HEX    04,0046,6B61,0CF5,18,01,2C
                HEX    04,0046,7856,0CBC,18,01,2D
                HEX    04,0046,8512,0CF7,18,01,2E
                HEX    04,0046,9209,0D73,18,01,2F
                HEX    04,0046,9F7C,0D4A,18,01,30
                HEX    04,0046,ACC6,0C99,18,01,31
                HEX    04,0046,B95F,0D2B,18,01,32
                HEX    04,0046,C68A,10E1,18,01,33
                HEX    04,0046,D76B,12C7,18,01,34
                HEX    04,0046,EA32,1209,18,01,35
*- Data047                 
                HEX    04,0047,0000,0FEE,18,01,36
                HEX    04,0047,0FEE,0FEC,18,01,37
                HEX    04,0047,1FDA,10C8,18,01,38
                HEX    04,0047,30A2,1506,18,01,39
                HEX    04,0047,45A8,11C5,18,01,3A
                HEX    04,0047,576D,133B,18,01,3B
                HEX    04,0047,6AA8,1248,18,01,3C
                HEX    04,0047,7CF0,14CC,18,01,3D
                HEX    04,0047,91BC,1307,18,01,3E
                HEX    04,0047,A4C3,122D,18,01,3F
                HEX    04,0047,B6F0,0EB2,18,01,40
                HEX    04,0047,C5A2,0B7E,18,01,41
                HEX    04,0047,D120,0A87,18,01,42
*- Data048                 
                HEX    04,0048,0000,8960,18,02,11
                HEX    04,0048,8960,4F6D,18,80,00
                HEX    04,0048,D8CD,12DA,18,81,01
                HEX    04,0048,EBA7,1297,18,81,02
*- Data049                 
                HEX    04,0049,0000,129A,18,81,03
                HEX    04,0049,129A,10E7,18,81,04
                HEX    04,0049,2381,1B77,18,81,05
                HEX    04,0049,3EF8,1B11,18,81,06
                HEX    04,0049,5A09,25B2,18,81,07
                HEX    04,0049,7FBB,213A,18,81,08
                HEX    04,0049,A0F5,1D6F,18,81,09
                HEX    04,0049,BE64,2103,18,81,0A
                HEX    04,0049,DF67,1B17,18,81,0B
*- Data050                 
                HEX    04,0050,0000,1509,18,81,0C
                HEX    04,0050,1509,12EC,18,81,0D
                HEX    04,0050,27F5,0C31,18,81,0E
                HEX    04,0050,3426,0AE6,18,81,0F
                HEX    04,0050,3F0C,0920,18,81,10
                HEX    04,0050,482C,00FE,18,81,11
                HEX    04,0050,492A,1B50,18,82,11
Scene_19        HEX    04,0050,647A,555B,19,00,00
                HEX    04,0050,B9D5,0F5A,19,01,01
                HEX    04,0050,C92F,0F25,19,01,02
                HEX    04,0050,D854,0AE1,19,01,03
                HEX    04,0050,E335,082F,19,01,04
                HEX    04,0050,EB64,082D,19,01,05
                HEX    04,0050,F391,07F0,19,01,06

**--- Disk5 ---
*- Data051                 
                HEX    05,0051,0000,06C1,19,01,07
                HEX    05,0051,06C1,0631,19,01,08
                HEX    05,0051,0CF2,0605,19,01,09
                HEX    05,0051,12F7,050E,19,01,0A
                HEX    05,0051,1805,0559,19,01,0B
                HEX    05,0051,1D5E,049E,19,01,0C
                HEX    05,0051,21FC,0649,19,01,0D
                HEX    05,0051,2845,0608,19,01,0E
                HEX    05,0051,2E4D,0960,19,01,0F
                HEX    05,0051,37AD,0989,19,01,10
                HEX    05,0051,4136,24E0,19,02,10
Scene_1A        HEX    05,0051,6616,563F,1A,00,00
                HEX    05,0051,BC55,0004,1A,01,01
                HEX    05,0051,BC59,0044,1A,01,02
                HEX    05,0051,BC9D,00FC,1A,01,03
                HEX    05,0051,BD99,0146,1A,01,04
                HEX    05,0051,BEDF,0278,1A,01,05
                HEX    05,0051,C157,02CB,1A,01,06
                HEX    05,0051,C422,03BF,1A,01,07
                HEX    05,0051,C7E1,0430,1A,01,08
                HEX    05,0051,CC11,0608,1A,01,09
                HEX    05,0051,D219,076A,1A,01,0A
                HEX    05,0051,D983,0913,1A,01,0B
                HEX    05,0051,E296,08EE,1A,01,0C
                HEX    05,0051,EB84,09AD,1A,01,0D
                HEX    05,0051,F531,0933,1A,01,0E
*- Data052                 
                HEX    05,0052,0000,094B,1A,01,0F
                HEX    05,0052,094B,07FC,1A,01,10
                HEX    05,0052,1147,08BF,1A,01,11
                HEX    05,0052,1A06,0002,1A,01,12
                HEX    05,0052,1A08,0812,1A,01,13
                HEX    05,0052,221A,09BE,1A,01,14
                HEX    05,0052,2BD8,0C9E,1A,01,15
                HEX    05,0052,3876,0C7F,1A,01,16
                HEX    05,0052,44F5,0FE0,1A,01,17
                HEX    05,0052,54D5,12D5,1A,01,18
                HEX    05,0052,67AA,1018,1A,01,19
                HEX    05,0052,77C2,04CD,1A,01,1A
                HEX    05,0052,7C8F,0988,1A,01,1B
                HEX    05,0052,8617,0891,1A,01,1C
                HEX    05,0052,8EA8,0E9E,1A,01,1D
                HEX    05,0052,9D46,0976,1A,01,1E
                HEX    05,0052,A6BC,1369,1A,01,1F
                HEX    05,0052,BA25,12CF,1A,01,20
                HEX    05,0052,CCF4,1116,1A,01,21
                HEX    05,0052,DE0A,1199,1A,01,22
                HEX    05,0052,EFA3,0F11,1A,01,23
*- Data053                 
                HEX    05,0053,0000,0AC5,1A,01,24
                HEX    05,0053,0AC5,0B7B,1A,01,25
                HEX    05,0053,1640,0BCE,1A,01,26
                HEX    05,0053,220E,0AD3,1A,01,27
                HEX    05,0053,2CE1,0288,1A,01,28
                HEX    05,0053,2F69,0BF3,1A,01,29
                HEX    05,0053,3B5C,0FBC,1A,01,2A
                HEX    05,0053,4B18,1277,1A,01,2B
                HEX    05,0053,5D8F,08FB,1A,01,2C
                HEX    05,0053,668A,108D,1A,01,2D
                HEX    05,0053,7717,11E9,1A,01,2E
                HEX    05,0053,8900,1537,1A,01,2F
                HEX    05,0053,9E37,5B70,1A,02,2F
*- Data054                 
                HEX    05,0054,0000,4898,1A,80,00
                HEX    05,0054,4898,10D1,1A,81,01
                HEX    05,0054,5969,191C,1A,81,02
                HEX    05,0054,7285,15BB,1A,81,03
                HEX    05,0054,8840,15B5,1A,81,04
                HEX    05,0054,9DF5,236A,1A,81,05
                HEX    05,0054,C15F,29C9,1A,81,06
*- Data055                 
                HEX    05,0055,0000,310F,1A,81,07
                HEX    05,0055,310F,05EB,1A,81,08
                HEX    05,0055,36FA,08F8,1A,81,09
                HEX    05,0055,3FF2,04F6,1A,81,0A
                HEX    05,0055,44E8,0145,1A,81,0B
                HEX    05,0055,462D,18A0,1A,82,0B
Scene_1B        HEX    05,0055,5ECD,570E,1B,00,00
                HEX    05,0055,B5DB,12B2,1B,01,01
                HEX    05,0055,C88D,1001,1B,01,02
                HEX    05,0055,D88E,1405,1B,01,03
*- Data056                 
                HEX    05,0056,0000,1660,1B,01,04
                HEX    05,0056,1660,17DB,1B,01,05
                HEX    05,0056,2E3B,18AD,1B,01,06
                HEX    05,0056,46E8,1546,1B,01,07
                HEX    05,0056,5C2E,1351,1B,01,08
                HEX    05,0056,6F7F,13E4,1B,01,09
                HEX    05,0056,8363,11F2,1B,01,0A
                HEX    05,0056,9555,0D0C,1B,01,0B
                HEX    05,0056,A261,0B3F,1B,01,0C
                HEX    05,0056,ADA0,0CA2,1B,01,0D
                HEX    05,0056,BA42,0CA3,1B,01,0E
                HEX    05,0056,C6E5,08BD,1B,01,0F
                HEX    05,0056,CFA2,03EA,1B,01,10
                HEX    05,0056,D38C,2140,1B,02,10
*- Data057                 
Scene_1C        HEX    05,0057,0000,4F26,1C,00,00
                HEX    05,0057,4F26,02A6,1C,01,01
                HEX    05,0057,51CC,034C,1C,01,02
                HEX    05,0057,5518,0574,1C,01,03
                HEX    05,0057,5A8C,077E,1C,01,04
                HEX    05,0057,620A,0B9F,1C,01,05
                HEX    05,0057,6DA9,0F69,1C,01,06
                HEX    05,0057,7D12,11BB,1C,01,07
                HEX    05,0057,8ECD,1281,1C,01,08
                HEX    05,0057,A14E,117A,1C,01,09
                HEX    05,0057,B2C8,0EBB,1C,01,0A
                HEX    05,0057,C183,0EF3,1C,01,0B
                HEX    05,0057,D076,0DEE,1C,01,0C
                HEX    05,0057,DE64,0A26,1C,01,0D
                HEX    05,0057,E88A,01F6,1C,01,0E
                HEX    05,0057,EA80,00DA,1C,01,0F
*- Data058                 
                HEX    05,0058,0000,1CB0,1C,02,0F
Scene_1D        HEX    05,0058,1CB0,5233,1D,00,00
                HEX    05,0058,6EE3,0A9E,1D,01,01
                HEX    05,0058,7981,0A8D,1D,01,02
                HEX    05,0058,840E,0B96,1D,01,03
                HEX    05,0058,8FA4,0B00,1D,01,04
                HEX    05,0058,9AA4,0BC5,1D,01,05
                HEX    05,0058,A669,0B5B,1D,01,06
                HEX    05,0058,B1C4,0BD2,1D,01,07
                HEX    05,0058,BD96,09A2,1D,01,08
                HEX    05,0058,C738,0C26,1D,01,09
                HEX    05,0058,D35E,0D8D,1D,01,0A
                HEX    05,0058,E0EB,14A2,1D,01,0B
*- Data059                 
                HEX    05,0059,0000,155F,1D,01,0C
                HEX    05,0059,155F,15E4,1D,01,0D
                HEX    05,0059,2B43,14B7,1D,01,0E
                HEX    05,0059,3FFA,1C73,1D,01,0F
                HEX    05,0059,5C6D,1B7A,1D,01,10
                HEX    05,0059,77E7,1E69,1D,01,11
                HEX    05,0059,9650,1C4A,1D,01,12
                HEX    05,0059,B29A,25FD,1D,01,13
                HEX    05,0059,D897,2502,1D,01,14
*- Data060                 
                HEX    05,0060,0000,227F,1D,01,15
                HEX    05,0060,227F,21A4,1D,01,16
                HEX    05,0060,4423,2A12,1D,01,17
                HEX    05,0060,6E35,2870,1D,01,18
                HEX    05,0060,96A5,2295,1D,01,19
                HEX    05,0060,B93A,2190,1D,01,1A
                HEX    05,0060,DACA,23CF,1D,01,1B
*- Data061                 
                HEX    05,0061,0000,1EBF,1D,01,1C
                HEX    05,0061,1EBF,1E29,1D,01,1D
                HEX    05,0061,3CE8,3D80,1D,02,1D
                HEX    05,0061,7A68,3A20,1D,80,00
                HEX    05,0061,B488,0B54,1D,81,01
                HEX    05,0061,BFDC,0C36,1D,81,02
                HEX    05,0061,CC12,0E5D,1D,81,03
                HEX    05,0061,DA6F,0E16,1D,81,04
                HEX    05,0061,E885,0D04,1D,81,05
*- Data062                 
                HEX    05,0062,0000,0CD6,1D,81,06
                HEX    05,0062,0CD6,0E8F,1D,81,07
                HEX    05,0062,1B65,0DD8,1D,81,08
                HEX    05,0062,293D,0E73,1D,81,09
                HEX    05,0062,37B0,0C43,1D,81,0A
                HEX    05,0062,43F3,0C79,1D,81,0B
                HEX    05,0062,506C,2300,1D,82,0B
Scene_1E        HEX    05,0062,736C,50DA,1E,00,00
                HEX    05,0062,C446,0BE5,1E,01,01
                HEX    05,0062,D02B,0C3B,1E,01,02
                HEX    05,0062,DC66,0BCB,1E,01,03
                HEX    05,0062,E831,0BFE,1E,01,04

**--- Disk6 ---
*- Data063                 
                HEX    06,0063,0000,0DC9,1E,01,05
                HEX    06,0063,0DC9,0D60,1E,01,06
                HEX    06,0063,1B29,12DE,1E,01,07
                HEX    06,0063,2E07,1598,1E,01,08
                HEX    06,0063,439F,16BE,1E,01,09
                HEX    06,0063,5A5D,0F40,1E,02,09
Scene_1F        HEX    06,0063,699D,4CCD,1F,00,00
                HEX    06,0063,B66A,07B3,1F,01,01
                HEX    06,0063,BE1D,05AE,1F,01,02
                HEX    06,0063,C3CB,055C,1F,01,03
                HEX    06,0063,C927,0930,1F,01,04
                HEX    06,0063,D257,0B40,1F,01,05
                HEX    06,0063,DD97,0B00,1F,01,06
                HEX    06,0063,E897,0DB2,1F,01,07
*- Data064                 
                HEX    06,0064,0000,0CC3,1F,01,08
                HEX    06,0064,0CC3,0ECE,1F,01,09
                HEX    06,0064,1B91,0DEB,1F,01,0A
                HEX    06,0064,297C,1170,1F,01,0B
                HEX    06,0064,3AEC,1156,1F,01,0C
                HEX    06,0064,4C42,11EE,1F,01,0D
                HEX    06,0064,5E30,110F,1F,01,0E
                HEX    06,0064,6F3F,11D8,1F,01,0F
                HEX    06,0064,8117,10C8,1F,01,10
                HEX    06,0064,91DF,1382,1F,01,11
                HEX    06,0064,A561,1198,1F,01,12
                HEX    06,0064,B6F9,14C1,1F,01,13
                HEX    06,0064,CBBA,1367,1F,01,14
                HEX    06,0064,DF21,1399,1F,01,15
*- Data065                 
                HEX    06,0065,0000,30A0,1F,02,15
Scene_20        HEX    06,0065,30A0,4D0A,20,00,00
                HEX    06,0065,7DAA,077A,20,01,01
                HEX    06,0065,8524,068F,20,01,02
                HEX    06,0065,8BB3,0687,20,01,03
                HEX    06,0065,923A,066E,20,01,04
                HEX    06,0065,98A8,0746,20,01,05
                HEX    06,0065,9FEE,0784,20,01,06
                HEX    06,0065,A772,07FC,20,01,07
                HEX    06,0065,AF6E,07C8,20,01,08
                HEX    06,0065,B736,08CC,20,01,09
                HEX    06,0065,C002,08B9,20,01,0A
                HEX    06,0065,C8BB,0843,20,01,0B
                HEX    06,0065,D0FE,123B,20,01,0C
                HEX    06,0065,E339,1AAB,20,01,0D
*- Data066                 
                HEX    06,0066,0000,196F,20,01,0E
                HEX    06,0066,196F,12A9,20,01,0F
                HEX    06,0066,2C18,0FD1,20,01,10
                HEX    06,0066,3BE9,0E30,20,01,11
                HEX    06,0066,4A19,0D25,20,01,12
                HEX    06,0066,573E,0D5E,20,01,13
                HEX    06,0066,649C,0D86,20,01,14
                HEX    06,0066,7222,0C62,20,01,15
                HEX    06,0066,7E84,0CA4,20,01,16
                HEX    06,0066,8B28,0C25,20,01,17
                HEX    06,0066,974D,0A38,20,01,18
                HEX    06,0066,A185,079E,20,01,19
                HEX    06,0066,A923,0C04,20,01,1A
                HEX    06,0066,B527,0637,20,01,1B
                HEX    06,0066,BB5E,053C,20,01,1C
                HEX    06,0066,C09A,0461,20,01,1D
                HEX    06,0066,C4FB,0340,20,01,1E
                HEX    06,0066,C83B,024F,20,01,1F
                HEX    06,0066,CA8A,025D,20,01,20
*- Data067                 
                HEX    06,0067,0000,3AD0,20,02,20
Scene_21        HEX    06,0067,3AD0,5D5C,21,00,00
                HEX    06,0067,982C,0A6C,21,01,01
                HEX    06,0067,A298,08D7,21,01,02
                HEX    06,0067,AB6F,07E0,21,01,03
                HEX    06,0067,B34F,0788,21,01,04
                HEX    06,0067,BAD7,07C0,21,01,05
                HEX    06,0067,C297,07EA,21,01,06
                HEX    06,0067,CA81,0A48,21,01,07
                HEX    06,0067,D4C9,0F9B,21,01,08
                HEX    06,0067,E464,111B,21,01,09
*- Data068                 
                HEX    06,0068,0000,147B,21,01,0A
                HEX    06,0068,147B,1639,21,01,0B
                HEX    06,0068,2AB4,1796,21,01,0C
                HEX    06,0068,424A,13F0,21,02,0C
Scene_22        HEX    06,0068,563A,3F6B,22,00,00
                HEX    06,0068,95A5,04DD,22,01,01
                HEX    06,0068,9A82,003E,22,01,02
                HEX    06,0068,9AC0,0077,22,01,03
                HEX    06,0068,9B37,00A3,22,01,04
                HEX    06,0068,9BDA,010D,22,01,05
                HEX    06,0068,9CE7,0159,22,01,06
                HEX    06,0068,9E40,01B6,22,01,07
                HEX    06,0068,9FF6,01A2,22,01,08
                HEX    06,0068,A198,0273,22,01,09
                HEX    06,0068,A40B,02AB,22,01,0A
                HEX    06,0068,A6B6,0337,22,01,0B
                HEX    06,0068,A9ED,0390,22,01,0C
                HEX    06,0068,AD7D,0472,22,01,0D
                HEX    06,0068,B1EF,039B,22,01,0E
                HEX    06,0068,B58A,03E5,22,01,0F
                HEX    06,0068,B96F,04F7,22,01,10
                HEX    06,0068,BE66,03BD,22,01,11
                HEX    06,0068,C223,0821,22,01,12
                HEX    06,0068,CA44,086C,22,01,13
                HEX    06,0068,D2B0,0A48,22,01,14
                HEX    06,0068,DCF8,06FE,22,01,15
                HEX    06,0068,E3F6,03A6,22,01,16
                HEX    06,0068,E79C,0665,22,01,17
                HEX    06,0068,EE01,0754,22,01,18
                HEX    06,0068,F555,0924,22,01,19
*- Data069                 
                HEX    06,0069,0000,0747,22,01,1A
                HEX    06,0069,0747,0739,22,01,1B
                HEX    06,0069,0E80,0BFB,22,01,1C
                HEX    06,0069,1A7B,0D9D,22,01,1D
                HEX    06,0069,2818,0EEE,22,01,1E
                HEX    06,0069,3706,15DF,22,01,1F
                HEX    06,0069,4CE5,14A8,22,01,20
                HEX    06,0069,618D,06E4,22,01,21
                HEX    06,0069,6871,3E70,22,02,21
Scene_23        HEX    06,0069,A6E1,2D60,23,00,00
                HEX    06,0069,D441,082E,23,01,01
                HEX    06,0069,DC6F,06B0,23,01,02
                HEX    06,0069,E31F,06F4,23,01,03
                HEX    06,0069,EA13,073A,23,01,04
                HEX    06,0069,F14D,09B1,23,01,05
*- Data070                 
                HEX    06,0070,0000,09BC,23,01,06
                HEX    06,0070,09BC,0CB3,23,01,07
                HEX    06,0070,166F,0BBA,23,01,08
                HEX    06,0070,2229,09A2,23,01,09
                HEX    06,0070,2BCB,074E,23,01,0A
                HEX    06,0070,3319,0C02,23,01,0B
                HEX    06,0070,3F1B,092C,23,01,0C
                HEX    06,0070,4847,0905,23,01,0D
                HEX    06,0070,514C,0982,23,01,0E
                HEX    06,0070,5ACE,0240,23,01,0F
                HEX    06,0070,5D0E,0057,23,01,10
                HEX    06,0070,5D65,0002,23,01,11
                HEX    06,0070,5D67,0002,23,01,12
                HEX    06,0070,5D69,0002,23,01,13
                HEX    06,0070,5D6B,1C30,23,02,13
Scene_25        HEX    06,0070,799B,52DE,25,00,00
                HEX    06,0070,CC79,066A,25,01,01
                HEX    06,0070,D2E3,061A,25,01,02
                HEX    06,0070,D8FD,0634,25,01,03
                HEX    06,0070,DF31,0599,25,01,04
                HEX    06,0070,E4CA,0659,25,01,05
                HEX    06,0070,EB23,0580,25,01,06
                HEX    06,0070,F0A3,05EF,25,01,07
                HEX    06,0070,F692,06FF,25,01,08
*- Data071                 
                HEX    06,0071,0000,0811,25,01,09
                HEX    06,0071,0811,0800,25,01,0A
                HEX    06,0071,1011,09B4,25,01,0B
                HEX    06,0071,19C5,06C2,25,01,0C
                HEX    06,0071,2087,0996,25,01,0D
                HEX    06,0071,2A1D,08D4,25,01,0E
                HEX    06,0071,32F1,098F,25,01,0F
                HEX    06,0071,3C80,08E5,25,01,10
                HEX    06,0071,4565,0800,25,01,11
                HEX    06,0071,4D65,039B,25,01,12
                HEX    06,0071,5100,0B33,25,01,13
                HEX    06,0071,5C33,0644,25,01,14
                HEX    06,0071,6277,0C19,25,01,15
                HEX    06,0071,6E90,0B5B,25,01,16
                HEX    06,0071,79EB,0D72,25,01,17
                HEX    06,0071,875D,1004,25,01,18
                HEX    06,0071,9761,172E,25,01,19
                HEX    06,0071,AE8F,1174,25,01,1A
                HEX    06,0071,C003,1210,25,01,1B
                HEX    06,0071,D213,13A1,25,01,1C
*- Data072                 
                HEX    06,0072,0000,26A6,25,01,1D
                HEX    06,0072,26A6,245E,25,01,1E
                HEX    06,0072,4B04,21B4,25,01,1F
                HEX    06,0072,6CB8,2352,25,01,20
                HEX    06,0072,900A,2218,25,01,21
                HEX    06,0072,B222,2098,25,01,22
                HEX    06,0072,D2BA,20EA,25,01,23
*- Data073                 
                HEX    06,0073,0000,1BD4,25,01,24
                HEX    06,0073,1BD4,1EF2,25,01,25
                HEX    06,0073,3AC6,18BF,25,01,26
                HEX    06,0073,5385,1C77,25,01,27
                HEX    06,0073,6FFC,1DEB,25,01,28
                HEX    06,0073,8DE7,1275,25,01,29
                HEX    06,0073,A05C,09A1,25,01,2A
                HEX    06,0073,A9FD,08DC,25,01,2B
                HEX    06,0073,B2D9,082A,25,01,2C
                HEX    06,0073,BB03,0807,25,01,2D
                HEX    06,0073,C30A,06EE,25,01,2E
                HEX    06,0073,C9F8,06C2,25,01,2F
                HEX    06,0073,D0BA,075A,25,01,30
                HEX    06,0073,D814,07B3,25,01,31
                HEX    06,0073,DFC7,0666,25,01,32
*- Data074                 
                HEX    06,0074,0000,6420,25,02,08
                HEX    06,0074,6420,1685,25,80,00
                HEX    06,0074,7AA5,19D5,25,81,01
                HEX    06,0074,947A,1975,25,81,02
                HEX    06,0074,ADEF,17F9,25,81,03
                HEX    06,0074,C5E8,15EF,25,81,04
                HEX    06,0074,DBD7,1A4C,25,81,05

**--- Disk7 ---
*- Data075                 
                HEX    07,0075,0000,18CA,25,81,06
                HEX    07,0075,18CA,17E3,25,81,07
                HEX    07,0075,30AD,16B0,25,81,08
                HEX    07,0075,475D,0E50,25,82,08
Scene_26        HEX    07,0075,55AD,47D4,26,00,00
                HEX    07,0075,9D81,062B,26,01,01
                HEX    07,0075,A3AC,0530,26,01,02
                HEX    07,0075,A8DC,063F,26,01,03
                HEX    07,0075,AF1B,05E2,26,01,04
                HEX    07,0075,B4FD,0570,26,01,05
                HEX    07,0075,BA6D,047C,26,01,06
                HEX    07,0075,BEE9,0002,26,01,07
                HEX    07,0075,BEEB,0002,26,01,08
                HEX    07,0075,BEED,0551,26,01,09
                HEX    07,0075,C43E,04A3,26,01,0A
                HEX    07,0075,C8E1,05F5,26,01,0B
                HEX    07,0075,CED6,0523,26,01,0C
                HEX    07,0075,D3F9,0581,26,01,0D
                HEX    07,0075,D97A,057F,26,01,0E
                HEX    07,0075,DEF9,052C,26,01,0F
                HEX    07,0075,E425,05DB,26,01,10
                HEX    07,0075,EA00,05DF,26,01,11
                HEX    07,0075,EFDF,0526,26,01,12
                HEX    07,0075,F505,001A,26,01,13
                HEX    07,0075,F51F,0028,26,01,14
                HEX    07,0075,F547,0071,26,01,15
                HEX    07,0075,F5B8,015B,26,01,16
                HEX    07,0075,F713,0711,26,01,17
*- Data076                 
                HEX    07,0076,0000,089D,26,01,18
                HEX    07,0076,089D,08AB,26,01,19
                HEX    07,0076,1148,0943,26,01,1A
                HEX    07,0076,1A8B,0831,26,01,1B
                HEX    07,0076,22BC,06A1,26,01,1C
                HEX    07,0076,295D,0784,26,01,1D
                HEX    07,0076,30E1,071C,26,01,1E
                HEX    07,0076,37FD,0890,26,01,1F
                HEX    07,0076,408D,0698,26,01,20
                HEX    07,0076,4725,071C,26,01,21
                HEX    07,0076,4E41,0573,26,01,22
                HEX    07,0076,53B4,06C8,26,01,23
                HEX    07,0076,5A7C,05DE,26,01,24
                HEX    07,0076,605A,07ED,26,01,25
                HEX    07,0076,6847,093E,26,01,26
                HEX    07,0076,7185,0884,26,01,27
                HEX    07,0076,7A09,06DD,26,01,28
                HEX    07,0076,80E6,060A,26,01,29
                HEX    07,0076,86F0,05E7,26,01,2A
                HEX    07,0076,8CD7,055A,26,01,2B
                HEX    07,0076,9231,0542,26,01,2C
                HEX    07,0076,9773,0521,26,01,2D
                HEX    07,0076,9C94,04E6,26,01,2E
                HEX    07,0076,A17A,0509,26,01,2F
                HEX    07,0076,A683,0531,26,01,30
                HEX    07,0076,ABB4,0570,26,01,31
                HEX    07,0076,B124,0604,26,01,32
                HEX    07,0076,B728,0577,26,01,33
                HEX    07,0076,BC9F,040F,26,01,34
                HEX    07,0076,C0AE,03D6,26,01,35
                HEX    07,0076,C484,03E5,26,01,36
                HEX    07,0076,C869,0466,26,01,37
                HEX    07,0076,CCCF,0476,26,01,38
                HEX    07,0076,D145,03FA,26,01,39
                HEX    07,0076,D53F,03D2,26,01,3A
                HEX    07,0076,D911,05A0,26,01,3B
                HEX    07,0076,DEB1,04AE,26,01,3C
                HEX    07,0076,E35F,040F,26,01,3D
                HEX    07,0076,E76E,045A,26,01,3E
                HEX    07,0076,EBC8,04D1,26,01,3F
                HEX    07,0076,F099,03B4,26,01,40
                HEX    07,0076,F44D,03B2,26,01,41
                HEX    07,0076,F7FF,03E5,26,01,42
                HEX    07,0076,FBE4,03C5,26,01,43
*- Data077                 
                HEX    07,0077,0000,89B0,26,02,08
                HEX    07,0077,89B0,33F4,26,80,00
                HEX    07,0077,BDA4,061C,26,81,01
                HEX    07,0077,C3C0,0F15,26,81,02
                HEX    07,0077,D2D5,1147,26,81,03
                HEX    07,0077,E41C,1581,26,81,04
*- Data078                 
                HEX    07,0078,0000,1262,26,81,05
                HEX    07,0078,1262,1240,26,81,06
                HEX    07,0078,24A2,0654,26,81,07
                HEX    07,0078,2AF6,00CC,26,81,08
                HEX    07,0078,2BC2,0FE0,26,82,08
Scene_27        HEX    07,0078,3BA2,490D,27,00,00
                HEX    07,0078,84AF,0B5B,27,01,01
                HEX    07,0078,900A,0B3C,27,01,02
                HEX    07,0078,9B46,0831,27,01,03
                HEX    07,0078,A377,0685,27,01,04
                HEX    07,0078,A9FC,0607,27,01,05
                HEX    07,0078,B003,0591,27,01,06
                HEX    07,0078,B594,08AD,27,01,07
                HEX    07,0078,BE41,0743,27,01,08
                HEX    07,0078,C584,0913,27,01,09
                HEX    07,0078,CE97,046E,27,01,0A
                HEX    07,0078,D305,1246,27,01,0B
                HEX    07,0078,E54B,14A4,27,01,0C
*- Data079                 
                HEX    07,0079,0000,1BAE,27,01,0D
                HEX    07,0079,1BAE,109D,27,01,0E
                HEX    07,0079,2C4B,120A,27,01,0F
                HEX    07,0079,3E55,04FA,27,01,10
                HEX    07,0079,434F,05D6,27,01,11
                HEX    07,0079,4925,0004,27,01,12
                HEX    07,0079,4929,06A7,27,01,13
                HEX    07,0079,4FD0,05DC,27,01,14
                HEX    07,0079,55AC,0606,27,01,15
                HEX    07,0079,5BB2,04F3,27,01,16
                HEX    07,0079,60A5,0493,27,01,17
                HEX    07,0079,6538,046A,27,01,18
                HEX    07,0079,69A2,2D00,27,02,08
                HEX    07,0079,96A2,5318,27,80,00
*- Data080                 
                HEX    07,0080,0000,1753,27,81,01
                HEX    07,0080,1753,158B,27,81,02
                HEX    07,0080,2CDE,17AA,27,81,03
                HEX    07,0080,4488,194A,27,81,04
                HEX    07,0080,5DD2,1AE5,27,81,05
                HEX    07,0080,78B7,1C4E,27,81,06
                HEX    07,0080,9505,1E56,27,81,07
                HEX    07,0080,B35B,0F60,27,81,08
                HEX    07,0080,C2BB,0B30,27,82,08
*- Data081                 
Scene_28        HEX    07,0081,0000,3E7E,28,00,00
                HEX    07,0081,3E7E,047D,28,01,01
                HEX    07,0081,42FB,0002,28,01,02
                HEX    07,0081,42FD,0002,28,01,03
                HEX    07,0081,42FF,0002,28,01,04
                HEX    07,0081,4301,00EC,28,01,05
                HEX    07,0081,43ED,022A,28,01,06
                HEX    07,0081,4617,013F,28,01,07
                HEX    07,0081,4756,03AC,28,01,08
                HEX    07,0081,4B02,0386,28,01,09
                HEX    07,0081,4E88,0325,28,01,0A
                HEX    07,0081,51AD,040E,28,01,0B
                HEX    07,0081,55BB,0203,28,01,0C
                HEX    07,0081,57BE,02F5,28,01,0D
                HEX    07,0081,5AB3,03B6,28,01,0E
                HEX    07,0081,5E69,0963,28,01,0F
                HEX    07,0081,67CC,0E90,28,01,10
                HEX    07,0081,765C,0D55,28,01,11
                HEX    07,0081,83B1,091B,28,01,12
                HEX    07,0081,8CCC,0ACA,28,01,13
                HEX    07,0081,9796,0789,28,01,14
                HEX    07,0081,9F1F,0920,28,01,15
                HEX    07,0081,A83F,07EA,28,01,16
                HEX    07,0081,B029,2D10,28,02,16
*- Data082                 
                HEX    07,0082,0000,3C32,28,80,00
                HEX    07,0082,3C32,0BBD,28,81,01
                HEX    07,0082,47EF,0C9D,28,81,02
                HEX    07,0082,548C,0DB5,28,81,03
                HEX    07,0082,6241,0ECE,28,81,04
                HEX    07,0082,710F,0EFA,28,81,05
                HEX    07,0082,8009,17F6,28,81,06
                HEX    07,0082,97FF,1B10,28,81,07
                HEX    07,0082,B30F,0B30,28,82,08
*- Data083                 
Scene_29        HEX    07,0083,0000,46CE,29,00,00
                HEX    07,0083,46CE,06D9,29,01,01
                HEX    07,0083,4DA7,090E,29,01,02
                HEX    07,0083,56B5,094C,29,01,03
                HEX    07,0083,6001,097C,29,01,04
                HEX    07,0083,697D,07FE,29,01,05
                HEX    07,0083,717B,06F4,29,01,06
                HEX    07,0083,786F,07D7,29,01,07
                HEX    07,0083,8046,00ED,29,01,08
                HEX    07,0083,8133,1320,29,02,08
                HEX    07,0083,9453,479B,29,80,00
                HEX    07,0083,DBEE,0B08,29,81,01
                HEX    07,0083,E6F6,0A5B,29,81,02
                HEX    07,0083,F151,089F,29,81,03
                HEX    07,0083,F9F0,051A,29,81,04
*- Data084                 
                HEX    07,0084,0000,048F,29,81,05
                HEX    07,0084,048F,036D,29,81,06
                HEX    07,0084,07FC,02DB,29,81,07
                HEX    07,0084,0AD7,0258,29,81,08
                HEX    07,0084,0D2F,0CD0,29,82,08
Scene_2A        HEX    07,0084,19FF,21AD,2A,00,00
                HEX    07,0084,3BAC,16EB,2A,01,01
                HEX    07,0084,5297,1514,2A,01,02
                HEX    07,0084,67AB,16B5,2A,01,03
                HEX    07,0084,7E60,164A,2A,01,04
                HEX    07,0084,94AA,165B,2A,01,05
                HEX    07,0084,AB05,1990,2A,01,06
                HEX    07,0084,C495,1604,2A,01,07
                HEX    07,0084,DA99,12FE,2A,01,08
*- Data085                 
                HEX    07,0085,0000,155B,2A,01,09
                HEX    07,0085,155B,1116,2A,01,0A
                HEX    07,0085,2671,13F0,2A,02,0A
Scene_2B        HEX    07,0085,3A61,40E3,2B,00,00
                HEX    07,0085,7B44,064F,2B,01,01
                HEX    07,0085,8193,06E9,2B,01,02
                HEX    07,0085,887C,065A,2B,01,03
                HEX    07,0085,8ED6,0643,2B,01,04
                HEX    07,0085,9519,07EF,2B,01,05
                HEX    07,0085,9D08,07D2,2B,01,06
                HEX    07,0085,A4DA,073D,2B,01,07
                HEX    07,0085,AC17,099E,2B,01,08
                HEX    07,0085,B5B5,09C4,2B,01,09
                HEX    07,0085,BF79,07D5,2B,01,0A
                HEX    07,0085,C74E,1400,2B,02,0A
*- Data086                 
Scene_2C        HEX    07,0086,0000,4A53,2C,00,00
                HEX    07,0086,4A53,0771,2C,01,01
                HEX    07,0086,51C4,0BCF,2C,01,02
                HEX    07,0086,5D93,0CB4,2C,01,03
                HEX    07,0086,6A47,0AAF,2C,01,04
                HEX    07,0086,74F6,0FB3,2C,01,05
                HEX    07,0086,84A9,1201,2C,01,06
                HEX    07,0086,96AA,106A,2C,01,07
                HEX    07,0086,A714,11BF,2C,01,08
                HEX    07,0086,B8D3,0EE1,2C,01,09
                HEX    07,0086,C7B4,0CE0,2C,01,0A
                HEX    07,0086,D494,0D31,2C,01,0B
                HEX    07,0086,E1C5,0D5C,2C,01,0C
                HEX    07,0086,EF21,0C97,2C,01,0D
*- Data087                 
                HEX    07,0087,0000,0BF1,2C,01,0E
                HEX    07,0087,0BF1,1A60,2C,02,0E
Scene_2D        HEX    07,0087,2651,484C,2D,00,00
                HEX    07,0087,6E9D,0667,2D,01,01
                HEX    07,0087,7504,09F2,2D,01,02
                HEX    07,0087,7EF6,0B8D,2D,01,03
                HEX    07,0087,8A83,09BE,2D,01,04
                HEX    07,0087,9441,0D79,2D,01,05
                HEX    07,0087,A1BA,0BD1,2D,01,06
                HEX    07,0087,AD8B,0C91,2D,01,07
                HEX    07,0087,BA1C,0B76,2D,01,08
                HEX    07,0087,C592,0949,2D,01,09
                HEX    07,0087,CEDB,0776,2D,01,0A
                HEX    07,0087,D651,0622,2D,01,0B
                HEX    07,0087,DC73,074F,2D,01,0C
                HEX    07,0087,E3C2,0909,2D,01,0D

**--- Disk8 ---
*- Data088                 
                HEX    08,0088,0000,1A40,2D,02,0D
Scene_2E        HEX    08,0088,1A40,4249,2E,00,00
                HEX    08,0088,5C89,1022,2E,01,01
                HEX    08,0088,6CAB,1187,2E,01,02
                HEX    08,0088,7E32,0D93,2E,01,03
                HEX    08,0088,8BC5,0CAB,2E,01,04
                HEX    08,0088,9870,0D6A,2E,01,05
                HEX    08,0088,A5DA,0C76,2E,01,06
                HEX    08,0088,B250,0EFB,2E,01,07
                HEX    08,0088,C14B,0DA5,2E,01,08
                HEX    08,0088,CEF0,0CE2,2E,01,09
                HEX    08,0088,DBD2,0F26,2E,01,0A
                HEX    08,0088,EAF8,10BA,2E,01,0B
*- Data089                 
                HEX    08,0089,0000,0E0A,2E,01,0C
                HEX    08,0089,0E0A,0D0E,2E,01,0D
                HEX    08,0089,1B18,0BFF,2E,01,0E
                HEX    08,0089,2717,1B70,2E,02,0E
Scene_2F        HEX    08,0089,4287,277E,2F,00,00
                HEX    08,0089,6A05,1514,2F,01,01
                HEX    08,0089,7F19,1914,2F,01,02
                HEX    08,0089,982D,187B,2F,01,03
                HEX    08,0089,B0A8,1B0F,2F,01,04
                HEX    08,0089,CBB7,1E69,2F,01,05
*- Data090                 
                HEX    08,0090,0000,2076,2F,01,06
                HEX    08,0090,2076,1B75,2F,01,07
                HEX    08,0090,3BEB,165F,2F,01,08
                HEX    08,0090,524A,1420,2F,02,08
Scene_30        HEX    08,0090,666A,3E24,30,00,00
                HEX    08,0090,A48E,07BA,30,01,01
                HEX    08,0090,AC48,0D2E,30,01,02
                HEX    08,0090,B976,0B1F,30,01,03
                HEX    08,0090,C495,093A,30,01,04
                HEX    08,0090,CDCF,0BEB,30,01,05
                HEX    08,0090,D9BA,0C45,30,01,06
                HEX    08,0090,E5FF,0EFE,30,01,07
*- Data091                 
                HEX    08,0091,0000,1023,30,01,08
                HEX    08,0091,1023,0B9E,30,01,09
                HEX    08,0091,1BC1,027F,30,01,0A
                HEX    08,0091,1E40,0C88,30,01,0B
                HEX    08,0091,2AC8,0D71,30,01,0C
                HEX    08,0091,3839,0483,30,01,0D
                HEX    08,0091,3CBC,011F,30,01,0E
                HEX    08,0091,3DDB,1AE0,30,02,0E
Scene_31        HEX    08,0091,58BB,17F6,31,00,00
                HEX    08,0091,70B1,1800,31,01,01
                HEX    08,0091,88B1,18F0,31,01,02
                HEX    08,0091,A1A1,1AC0,31,01,03
                HEX    08,0091,BC61,1A53,31,01,04
                HEX    08,0091,D6B4,198D,31,01,05
*- Data092                 
                HEX    08,0092,0000,1653,31,01,06
                HEX    08,0092,1653,1677,31,01,07
                HEX    08,0092,2CCA,137E,31,01,08
                HEX    08,0092,4048,1A70,31,02,08
Scene_32        HEX    08,0092,5AB8,3C7E,32,00,00
                HEX    08,0092,9736,1211,32,01,01
                HEX    08,0092,A947,103A,32,01,02
                HEX    08,0092,B981,10D8,32,01,03
                HEX    08,0092,CA59,1281,32,01,04
                HEX    08,0092,DCDA,10BC,32,01,05
                HEX    08,0092,ED96,1036,32,01,06
*- Data093                 
                HEX    08,0093,0000,0E75,32,01,07
                HEX    08,0093,0E75,0D34,32,01,08
                HEX    08,0093,1BA9,0C15,32,01,09
                HEX    08,0093,27BE,0B5D,32,01,0A
                HEX    08,0093,331B,0ACA,32,01,0B
                HEX    08,0093,3DE5,17E0,32,02,0B
Scene_33        HEX    08,0093,55C5,537F,33,00,00
                HEX    08,0093,A944,01B9,33,01,01
                HEX    08,0093,AAFD,01E9,33,01,02
                HEX    08,0093,ACE6,02E1,33,01,03
                HEX    08,0093,AFC7,03DF,33,01,04
                HEX    08,0093,B3A6,05D0,33,01,05
                HEX    08,0093,B976,06EA,33,01,06
                HEX    08,0093,C060,0C61,33,01,07
                HEX    08,0093,CCC1,0F19,33,01,08
                HEX    08,0093,DBDA,11AA,33,01,09
                HEX    08,0093,ED84,113B,33,01,0A
*- Data094                 
                HEX    08,0094,0000,14A0,33,02,0A
Scene_34        HEX    08,0094,14A0,0618,34,00,00
                HEX    08,0094,1AB8,1A2B,34,01,01
                HEX    08,0094,34E3,1A86,34,01,02
                HEX    08,0094,4F69,1C91,34,01,03
                HEX    08,0094,6BFA,1B35,34,01,04
                HEX    08,0094,872F,1BF8,34,01,05
                HEX    08,0094,A327,195D,34,01,06
                HEX    08,0094,BC84,1A13,34,01,07
                HEX    08,0094,D697,1898,34,01,08
*- Data095                 
                HEX    08,0095,0000,1A10,34,01,09
                HEX    08,0095,1A10,18A5,34,01,0A
                HEX    08,0095,32B5,19B2,34,01,0B
                HEX    08,0095,4C67,1832,34,01,0C
                HEX    08,0095,6499,1961,34,01,0D
                HEX    08,0095,7DFA,16E8,34,01,0E
                HEX    08,0095,94E2,16A6,34,01,0F
                HEX    08,0095,AB88,13AF,34,01,10
                HEX    08,0095,BF37,154D,34,01,11
                HEX    08,0095,D484,1402,34,01,12
                HEX    08,0095,E886,13E8,34,01,13
*- Data096                 
                HEX    08,0096,0000,10A5,34,01,14
                HEX    08,0096,10A5,12E8,34,01,15
                HEX    08,0096,238D,0F29,34,01,16
                HEX    08,0096,32B6,115A,34,01,17
                HEX    08,0096,4410,0F9D,34,01,18
                HEX    08,0096,53AD,102D,34,01,19
                HEX    08,0096,63DA,0E99,34,01,1A
                HEX    08,0096,7273,3C40,34,02,1A
Scene_3C        HEX    08,0096,AEB3,506E,3C,00,00             ; Scene 3C = 'The End' Screen

Scene_End       HEX    00,0000,0000,0000,00,00,00


**********  Scene Action  **********

SceneAction_01                                                ; # Action, [Frame,Action,Death]
SceneAction_02                                                ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_03
SceneAction_04
SceneAction_05
SceneAction_07
SceneAction_0A
SceneAction_0F
SceneAction_10
SceneAction_11
SceneAction_14
SceneAction_19
SceneAction_22
SceneAction_23
SceneAction_29
SceneAction_2A
SceneAction_30
SceneAction_31
SceneAction_32
SceneAction_33
SceneAction_34
SceneAction_3C  HEX    00                                     ; No Action for these Scenes

SceneAction_0B  HEX    01,25020B                              ; R
SceneAction_06  HEX    03,0E0806,160406,260107                ; D U L
SceneAction_08  HEX    01,060208                              ; R
SceneAction_09  HEX    01,060108                              ; L
SceneAction_0C  HEX    02,0F040C,19040C                       ; U U
SceneAction_0D  HEX    02,0D800D,19800D                       ; A A
SceneAction_0E  HEX    01,0F010E                              ; L
SceneAction_12  HEX    01,0B0213                              ; R
SceneAction_13  HEX    01,0D0213                              ; R
SceneAction_15  HEX    02,080115,120115                       ; L L
SceneAction_16  HEX    01,1B0215                              ; R
SceneAction_17  HEX    05,0E8015,160115,1E0215,260815,2E8015  ; A L R D A
SceneAction_18  HEX    03,280218,2F0818,398018                ; R D A
SceneAction_1A  HEX    02,18801A,2B021A                       ; A R
SceneAction_1B  HEX    01,0A041A                              ; U
SceneAction_1C  HEX    01,07011A                              ; L
SceneAction_1D  HEX    01,16081D                              ; D
SceneAction_1E  HEX    01,05021D                              ; R
SceneAction_1F  HEX    01,10021D                              ; R
SceneAction_20  HEX    02,09041D,1D011D                       ; U L
SceneAction_21  HEX    01,07021D                              ; R
SceneAction_25  HEX    01,1E8025                              ; A
SceneAction_26  HEX    04,180226,250426,300126,3C0226         ; R U L R
SceneAction_27  HEX    01,140427                              ; U
SceneAction_28  HEX    02,0E0228,160129                       ; R L
SceneAction_2B  HEX    01,060429                              ; U
SceneAction_2C  HEX    01,0C0228                              ; R
SceneAction_2D  HEX    01,0B0429                              ; U
SceneAction_2E  HEX    01,0A0428                              ; U
SceneAction_2F  HEX    01,058028                              ; A

********************************************************************************
